<resources>
    <string name="incoming_call_decline">Recusar</string>
    <string name="incoming_call_accept">Aceitar</string>
    <string name="incoming_call_description">Ligando de Humand</string>
    <string name="incoming_call_from">%1$s está te ligando</string>
    <string name="incoming_call_from_group">Chamada recebida de %1$s</string>
    <string name="notification_channel_calls_description">Canal para alertas de chamadas recebidas</string>
    <string name="full_screen_notification_permission_title">Permissão necessária</string>
    <string name="full_screen_notification_permission_description">Para mostrar chamadas recebidas como notificações em tela cheia, o aplicativo precisa de permissão para ser exibido sobre a tela de bloqueio. Ative essa permissão nas configurações do sistema.</string>
    <string name="enable">Ativar</string>
    <string name="cancel">Cancelar</string>
</resources>
